@media screen and (min-width: 700px){
    body{
        background-color: gold;
    }
    /* acest media screen seteaza, atunci cand
    latimea ecranului este mai mare de 700 width
    se va activa acest tag media */
}
    .albastru{
    color:rgb(107, 146, 62);
    }
    .roz{
    color:pink;
    }

    #label_email{
    color:brown;
    }
    #articol1
    {
    border-style:ridge;
    border: black solid 1px;
    margin-bottom: 30px;
     margin-left: 20px;
    margin-right: 400px;
    padding: 20px;
    border-radius:20px;
    background-color: lightgrey;
    }
    #articol1 h1{
    font-family: Calibri;
    text-align: center;
    color:blue;
    font-size: 40px;
    }
    #articol1 p{
    text-align:justify;
    font-family: Calibri;
    text-align: justify;
    font-size: 20px;
    }
    .articol2 h1{
     font-family: Times New Roman;
    text-align: center;
    color:rgb(181, 192, 29);
    font-size: 16;
    text-shadow: 1px 3px brown;
    }
    .articol2:hover{
        background-color: gold;
    }
    #menu td:hover{
        background-color: aqua;
    }
    .articol2 h1:hover{
        color: aliceblue;
    }
    .articol2{
    display: inline-block;
    vertical-align: middle;
    border-style:ridge;
    border: black solid 1px;
    margin-bottom: 30px;
    margin-right: 40px;
    margin-left: 40px;
    width:300px;
    padding: 30px;
    border-radius:20px;
    background-color: rgb(86, 99, 75);
    opacity: 100%;
    /* opacity reglreaza nivelul de opacitate a textului, div ului etc */
    transform: rotate(10deg);
    /* this one rotates the target element */
    }
    .articol2:hover .imagine{
        display: block;
        
        }
    .imagine{
    width:100%;
    display: none;
    }

    .vid{
    clear:both;
     margin-right: 40px;
    margin-left: 40px;
    width:300px;
     padding: 20px;
    }

    /* position: sticky;
    top: 10px;  
    
    display: block; fiecare element
    ce are display block
    incepe de pe un alt rand*/

    /* cu display e bine sa folosim vertical inline pentru a centra
    cum dorim noi textul si articolele */